@font-face{font-family:'Roboto-Bold';src:url('../fonts/Roboto-Bold_latin+latin-ext_gdi.eot');src:url('../fonts/Roboto-Bold_latin+latin-ext_gdi.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Bold_latin+latin-ext_gdi.woff') format('woff'), url('../fonts/Roboto-Bold_latin+latin-ext_gdi.ttf') format('truetype'), url('../fonts/Roboto-Bold_latin+latin-ext_gdi.svg#Roboto-Bold') format('svg');font-weight:700;font-style:normal;font-stretch:normal;unicode-range:U+000D-F6C3;}
@font-face{font-family:'roboto_slabbold';src:url('../fonts/robotoslab-bold-webfont.eot');src:url('../fonts/robotoslab-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/robotoslab-bold-webfont.woff2') format('woff2'), url('../fonts/robotoslab-bold-webfont.woff') format('woff'), url('../fonts/robotoslab-bold-webfont.svg#roboto_slabbold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'RobotoRegular';src:url('../fonts/roboto-regular.eot');src:url('../fonts/roboto-regular.eot') format('embedded-opentype'), url('../fonts/roboto-regular.woff') format('woff'), url('../fonts/roboto-regular.ttf') format('truetype'), url('../fonts/roboto-regular.svg#RobotoRegular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'roboto_slabregular';src:url('../fonts/robotoslab-regular-webfont.eot');src:url('../fonts/robotoslab-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/robotoslab-regular-webfont.woff2') format('woff2'), url('../fonts/robotoslab-regular-webfont.woff') format('woff'), url('../fonts/robotoslab-regular-webfont.svg#roboto_slabregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'bromello';src:url('../fonts/bromello-webfont.eot');src:url('../fonts/bromello-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/bromello-webfont.woff2') format('woff2'), url('../fonts/bromello-webfont.woff') format('woff'), url('../fonts/bromello-webfont.svg#bromelloregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'roboto_slablight';src:url('../fonts/robotoslab-light-webfont.eot');src:url('../fonts/robotoslab-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/robotoslab-light-webfont.woff2') format('woff2'), url('../fonts/robotoslab-light-webfont.woff') format('woff'), url('../fonts/robotoslab-light-webfont.svg#roboto_slablight') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'robotolight';src:url('../fonts/roboto-light-webfont.eot');src:url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-light-webfont.woff2') format('woff2'), url('../fonts/roboto-light-webfont.woff') format('woff'), url('../fonts/roboto-light-webfont.ttf') format('truetype'), url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');font-weight:normal;font-style:normal;}
.black-ribbon-top{position:fixed;top:0;width:100%;display:block !important;right:0;z-index:999;width:80px;}
html{min-height:100%;}
body{background:#fff;color:#858585;opacity:1!important;}
a,
a:link,
a:active,
a:visited,
a:focus{outline:none;text-decoration:none}
h1,
h2,
h3,
h4{font-weight:normal;color:#000;font-family:'roboto_slabbold','NotoSansJP';}
h1{font-size:2em;-webkit-margin-before:0.67em;-webkit-margin-after:0.67em;-webkit-margin-start:0px;-webkit-margin-end:0px;}
h2{font-size:1.5em;-webkit-margin-before:0.83em;-webkit-margin-after:0.83em;-webkit-margin-start:0px;-webkit-margin-end:0px;}
h3{font-size:1.17em;-webkit-margin-before:1em;-webkit-margin-after:1em;-webkit-margin-start:0px;-webkit-margin-end:0px;}
strong{font-weight:normal;color:#000;font-family:'Roboto-Bold','NotoSansJP';}
#logo{display:block;}
#logo img{max-width:100%;}
.container{width:100%!important;max-width:100%!important;padding:0!important;}
img{max-width:100%;height:auto;}
::-moz-selection{background-color:#ed1c24;color:#fff;}
::selection{background-color:#ed1c24;color:#fff;}
body{font-family:'RobotoRegular','NotoSansJP';}
.wrapper{padding-left:10%;padding-right:10%;float:left;width:100%;}
input:link,
input:active,
input:visited,
input:focus,
textarea:link,
textarea:active, 
textarea:visited,
textarea:focus{outline:none;}
.block-row{float:left;width:100%;}
.block-table{display:table;table-layout:fixed;}
.block-table > div{display:table-cell;vertical-align:middle;}
body[data-root="headfix"].no-edit header{background:#fff;visibility:hidden;position:fixed;top:0;width:100%;z-index:999;}
header .logo{float:left;position:fixed;top:0;left:0;z-index:2;width:10%;}
.u-login header .logo,
.u-login header .bars{top:auto}
body[data-root="headfix"] header .logo{position:relative;}
header #logo{background:#ed1c24;}
header #logo img{width:100%;-webkit-transition:all .6s;-moz-transition:all .6s;-o-transition:all .6s;transition:all .6s;-ms-transition:all .6s;}
header #logo .kostext{opacity:0;background:#ed1c24;height:100%;font-family:'Roboto-Bold','NotoSansJP';position:absolute;color:#fff;text-transform:uppercase;text-align:center;width:100%;font-size:20px;top:0;z-index:9;-webkit-transition:all .6s;-moz-transition:all .6s;-o-transition:all .6s;transition:all .6s;-ms-transition:all .6s;-webkit-transform:translateX(-100%);-moz-transform:translateX(-100%);-o-transform:translateX(-100%);-ms-transform:translateX(-100%);transform:translateX(-100%);}
header #logo:hover >img{opacity:0;-webkit-transform:translateX(-100%);-moz-transform:translateX(-100%);-o-transform:translateX(-100%);-ms-transform:translateX(-100%);transform:translateX(-100%);}
header #logo:hover .kostext{opacity:1;-webkit-transform:translateX(0%);-moz-transform:translateX(0%);-o-transform:translateX(0%);-ms-transform:translateX(0%);transform:translateX(0%);}
header #logo .kostext>div{position:absolute;width:100%;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
header #logo .kostext span{display:block;font-size:11px;}
header .top-call{font-size:20px;font-family:'Roboto-Bold','NotoSansJP';color:#000;}
.no-edit header .top-call{position:absolute;z-index:1;right:10%;top:60px;padding-right:50px;}
header .top-call span{display:inline-block;border-bottom:1px solid #000;padding-bottom:5px;}
header .block-social{position:fixed;bottom:16%;left:5%;margin-left:-17px;overflow:hidden;z-index:1;}
.edit header .block-social{left:0;margin:0;width:5%;z-index:0;}
header .block-social ul{padding:0;margin:0;}
header .block-social li{list-style:none;margin:15px 0;position:relative;float:left;clear:both;}
header .block-social li>span.s-icon{cursor:pointer;width:35px;height:35px;text-align:center;line-height:31px;float:left;position:relative;z-index:1;border:2px solid #ed1c24;transition:all .3s;}
header .block-social li:hover>span.s-icon{background-color:#ed1c24;}
header .block-social li>span.s-icon a{color:#ed1c24;}
header .block-social li:hover>span.s-icon a{color:#fff;}
header .block-social li>span.s-icon.tawk-icon i{color:#ed1c24;}
header .block-social li:hover>span.s-icon.tawk-icon i{color:#fff;}
header .block-social li>span.s-info{visibility:hidden;float:left;left:35px;top:0;background:#ff0000;color:#fff;height:35px;width:0;line-height:35px;padding:0 20px;-webkit-transition:transform .5s;-moz-transition:transform .5s;-o-transition:transform .5s;transition:transform .5s;-ms-transition:transform .5s;-webkit-transform:translateX(-100%);-moz-transform:translateX(-100%);-o-transform:translateX(-100%);-ms-transform:translateX(-100%);transform:translateX(-100%);}
header .block-social li>span.s-info a{color:#fff;}
header .block-social li:hover span.s-info{visibility:visible;width:auto;-webkit-transform:translateX(0%);-moz-transform:translateX(0%);-o-transform:translateX(0%);-ms-transform:translateX(0%);transform:translateX(0%);}
header .request{position:fixed;bottom:40px;right:0;width:10%;padding:1%;z-index:1;}
header .request>a{display:block;border:5px solid #ed1c24;color:#ed1c24;font-family:'Roboto-Bold','NotoSansJP';font-size:16px;text-transform:uppercase;line-height:1;text-align:center;width:100%;position:relative;-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;transition:all .3s;-ms-transition:all .3s;opacity:0;}
header .request>a:hover{background:#ed1c24;color:#fff;}
header .request>a>span{max-width:100px;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);position:absolute;left:0;right:0;margin:auto;}
header .featured-menu{position:absolute;top:0;width:80%;left:10%;z-index:1;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
header .featured-menu{display:table;table-layout:fixed;}
header .featured-menu>div{display:table-cell;vertical-align:middle;}
header .featured-menu .block-call{font-family:'Roboto-Bold','NotoSansJP';font-size:18px;color:#666;position:relative;padding-left:130px;}
header .featured-menu .block-call p{margin:0;}
header .featured-menu .block-call p a{color:#666;}
header .featured-menu .block-call:before{content:"\f10b";display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:40px;position:absolute;left:50px;top:50%;margin-top:-20px;border-left:1px solid #dfdfdf;padding-left:40px;}
header .featured-menu .menu-links >div{display:table;table-layout:fixed;}
header .featured-menu .menu-links >div >div{display:table-cell;vertical-align:middle;}
header .featured-menu ul{padding:0;margin:0;}
header .featured-menu .bth-lang-link{width:170px;}
header .featured-menu .bth-lang-link>div{float:right;font-family:'roboto_slabbold','NotoSansJP';}
.pagelang-en header .featured-menu .bth-lang-link>div{font-weight:bold;}
header .featured-menu .bth-lang-link a:hover{background:#222;color:#ed1c24;}
header .featured-menu li{display:inline-block;text-transform:uppercase;padding-left:70px;font-family:'Roboto-Bold','NotoSansJP';font-size:16px;}
header .featured-menu li a{color:#666;}
header .featured-menu li a:hover,
header .featured-menu li a.nav-path-selected{color:#ff0000;}
header .featured-menu .bth-lang-link li{padding-left:0px;float:left;}
header .featured-menu .bth-lang-link>div{display:table;float:right;}
header .featured-menu .bth-lang-link>div>*{display:table-cell;vertical-align:middle;}
header .featured-menu .bth-lang-link>div p{text-transform:uppercase;padding-right:30px;font-family:'Roboto-Bold','NotoSansJP';font-size:16px;color:#000;margin-bottom:0px;} 
header .featured-menu .bth-lang-link li:nth-of-type(1) a{background-color:#d91926;} 
header .featured-menu .bth-lang-link li:nth-of-type(2) a{background-color:#c31520;}
header .bth-lang-link .call-box{color:#fff;background:#ed1c24;padding:0 30px;font-family:'Roboto-Bold';font-size:18px;}
header .bth-lang-link a{color:#fff;padding:30px;background:#dc141c;font-size:16px;font-family:'Roboto-Bold';}
header .bth-lang-link a:last-child{background:#c51017;}
.no-edit article{opacity:0;}
article{-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-o-transition:opacity .5s;transition:opacity .5s;-ms-transition:opacity .5s;}
article{float:left;width:100%;}
.block-slogan{float:left;width:100%;height:100%;display:table;position:relative;background-repeat:no-repeat;background-attachment:fixed;background-size:cover;background-position:center;}
/*FIX HEIGHT*/
.pagetype-about .block-slogan, .pagetype-customer .block-slogan, .pagetype-voice .block-slogan{height:45vh!important;}
.cd-primary-nav{z-index:1;}
.cd-primary-nav.fade-in{z-index:3;}

.slogan-text{display:table-cell;vertical-align:middle;}
.slogan-inner{max-width:1500px;padding:0 30px;margin:auto;text-align:center;}
.slogan-inner h3{font-size:60px;font-family:'roboto_slabbold','NotoSansJP','NotoSansJP';color:#000;font-size:2vw;}
.slogan-inner h3:before{content:'{';display:inline-block;margin-right:10px;}
.slogan-inner h3:after{content:'}';display:inline-block;margin-left:10px;}
.kos-main{text-align:center;float:left;width:100%;font-size:36px;font-size:1.8vw;font-family:'Roboto-Bold','NotoSansJP';color:#000;line-height:1.2;margin-top:60px;}
.kos-main p:before{content:'{';display:inline-block;margin-right:10px;}
.kos-main p:after{content:'}';display:inline-block;margin-left:10px;}
.kos-main h1{font-size:24px;font-size:1.3vw;color:#ff0000;text-transform:uppercase;position:relative;display:inline-block;margin-bottom:30px;font-family:'roboto_slabbold','NotoSansJP';}
.kos-main h1:after{width:100%;height:1px;display:block;content:'';margin-top:20px;background:#ff0000;}
.sub-banner{float:left;width:100%;}
.sub-banner .slogan-inner{max-width:1300px;}
.sub-banner .slogan-text h3{font-size:48px;font-size:2vw;font-family:'roboto_slabregular','NotoSansJP';}
.pink{background:url('../images/pink-box.jpg') repeat;text-align:center;background-size:cover;position:relative;font-family:'roboto_slabbold','NotoSansJP';color:#fff;}
.no-edit .pink .inner{position:absolute;width:100%;left:0;top:50%;padding:30px;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
.no-edit .pink .slide{visibility:hidden;margin-bottom:10px;}
.pink .slide ul{padding:0;margin:0;}
.pink .slide li{text-transform:uppercase;font-size:30px;color:#fff;letter-spacing:6px;}
.pink h3{color:#fff;font-family:'bromello','NotoSansJP';font-size:50px;margin:0;}
.pink p{margin:0;font-size:15px;text-transform:uppercase;letter-spacing:2px;}
.pink .content h2,
.pink .content h3,
.pink .content h4{color:#fff;font-family:'roboto_slabbold','NotoSansJP';margin:0;}
.pink .content h2{font-size:36px;}
.pink .content h3{font-size:24px;}
.pink .content h4{font-size:18px;}
.block-video{height:560px;overflow:hidden;position:relative;}
.block-video #bgvid{width:100%;margin-top:-200px;position:relative;-webkit-filter:grayscale(100%);filter:grayscale(100%);}
.block-video:before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.6);z-index:1;}
.block-video .block-text{position:absolute;width:100%;top:50%;left:0;text-align:center;z-index:1;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
.block-video .block-text>div{max-width:1200px;padding:0 50px;margin:auto;}
.block-video .block-text h1{font-size:24px;text-transform:uppercase;color:#ff0000;font-family:'roboto_slabbold','NotoSansJP';}
.block-video .block-text h1:after{content:'';background:#ff0000;width:100px;height:5px;display:block;text-align:center;margin:20px auto;}
.block-video .block-text h3{font-size:36px;color:#fff;font-family:'roboto_slabregular','NotoSansJP';}
.block-video .block-text h3:before{content:'{';display:inline-block;margin-right:10px;}
.block-video .block-text h3:after{content:'}';display:inline-block;margin-left:10px;}
.work-item{float:left;width:50%;overflow:hidden;color:#E3474B;}
.work-item-t2,
a.work-item-t2{overflow:hidden;color:#E3474B;display:block;}
.work-item a,
.work-item-t2 a{color:#E3474B;}
.work-item .block-thumb{background-size:cover;background-repeat:no-repeat;background-position:center;cursor:pointer;position:relative;overflow:hidden;}
.work-item .block-info,
.work-item-t2 .block-info{width:100%;height:100%;background:rgba(0, 0, 0, .8);position:relative;display:block;-webkit-transform:translate(0%, 105%);transform:translate(0%, 105%);-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;-ms-transition:all .5s;}
.work-item-t2{position:relative;}
.work-item-t2 .block-info{position:absolute;top:0;}
.work-item:hover .block-info,
.work-item-t2:hover .block-info{-webkit-transform:translate(0%, 0%);transform:translate(0%, 0%);}
.work-item .block-info .detail,
.work-item-t2 .block-info .detail{text-align:center;padding:20px 7%;position:absolute;width:100%;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
.work-item .block-info .detail>div,
.work-item-t2 .block-info .detail>div{opacity:0;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;-ms-transition:all .5s;-webkit-transition-delay:.3s;-moz-transition-delay:.3s;-o-transition-delay:.3s;-ms-transition-delay:.3s;transition-delay:.3s;-webkit-transform:translateY(50px);-moz-transform:translateY(50px);-o-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);}
.work-item .block-info .detail>div:nth-child(2),
.work-item-t2 .block-info .detail>div:nth-child(2){-webkit-transform:translateY(70px);-moz-transform:translateY(70px);-o-transform:translateY(70px);-ms-transform:translateY(70px);transform:translateY(70px);}
.work-item:hover .block-info .detail>div,
.work-item:hover .block-info .detail>div:nth-child(2),
.work-item-t2:hover .block-info .detail>div,
.work-item-t2:hover .block-info .detail>div:nth-child(2){opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);-o-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
.work-item .work-type,
.work-item-t2 .work-type{font-family:'RobotoRegular','NotoSansJP';font-size:12px;text-transform:uppercase;margin-bottom:10px;}
.work-item .work-type span,
.work-item-t2 .work-type span{display:block;}
.work-item .work-type span:last-child:after,
.work-item-t2 .work-type span:last-child:after{display:none;}
.work-item .work-name,
.work-item-t2 .work-name{font-size:40px;font-size:1.5vw;text-transform:uppercase;font-family:'Roboto-Bold','NotoSansJP';margin:0;}
.work-item .work-name:after,
.work-item-t2 .work-name:after{content:'';background:url(../images/x_port.png) no-repeat;display:block;width:19px;height:19px;margin:20px auto;}
.work-item .work-desc,
.work-item-t2 .work-desc{font-family:'RobotoRegular','NotoSansJP';font-size:12px;}
.work-item .work-link >span,
.work-item-t2 .work-link >span{font-family:'RobotoRegular','NotoSansJP';font-size:12px;letter-spacing:5px;text-transform:uppercase;display:block;padding:10px 20px;border:2px solid #E3474B;display:inline-block;margin-top:20px;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;-ms-transition:all .5s;}
.work-item .work-link >span:hover,
.work-item-t2 .work-link >span:hover{background:#E3474B;color:#fff;}
.work-item .block-thumb .link-overlay{display:block;width:100%;height:100%;float:left;font-size:0;position:absolute;left:0;top:0;z-index:99;}
#portfolio .dots-loader{top:auto;bottom:-80px;}
.work-item .block-bg{position:absolute;width:100%;height:100%;background-size:cover;background-position:center;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;-ms-transition:all .5s;}
.work-item:hover .block-bg{-webkit-transform:scale(1.04);-moz-transform:scale(1.04);-ms-transform:scale(1.04);-o-transform:scale(1.04);transform:scale(1.04);}
.work-item .block-detail{padding:40px;color:#fff;position:relative;}
.work-item .block-detail h4,
.work-item .block-detail h3{color:#fff;margin:0;line-height:1;}
.work-item .block-detail h3{font-size:1.8rem;-webkit-transition:all .3s ;opacity: 0;}
.work-item .block-detail h4{font-family:'RobotoRegular','NotoSansJP';font-size:1.4rem;margin-bottom:10px;}
.work-item .block-detail .description{font-size:1.0vw;line-height:1.1;opacity:0;/*-webkit-transform:translate3d(-5px, 0, 0);transform:translate3d(-5px, 0, 0);*/transition:opacity .3s ease-out .1s, transform .3s ease-out .1s, -webkit-transform .3s ease-out .1s;margin-top:20px;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;-ms-transition:all .5s;padding-right:30%;}
.work-item:hover .block-detail h3{opacity:1;}
.work-item:hover .block-detail .description{opacity:1;}

.work-item .bottom{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 20px;
    color: #fff;
    opacity: 0;
    -webkit-transition:all .3s 
}
.work-item:hover .bottom{opacity: 1;}
.work-item .bottom .see-case{position: relative;left:auto;bottom: auto;opacity: 1;}
.work-item.hidden-title .block-detail h3{opacity:0;}
.work-item:hover .block-detail h3,
.work-item.hidden-title:hover .block-detail h3{opacity:1;}
.work-item .overlay{background:rgba(0,0,0,.15);opacity:1;position:absolute;left:0;top:0;width:100%;height:100%;/*opacity:0;*/-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;-ms-transition:all .5s;}
.work-item.hidden-title .overlay{opacity:0;}
.work-item:hover .overlay,.work-item.hidden-title:hover .overlay{opacity:0.9;background:#ed1c24;}
.work-item .see-case{position:absolute;bottom:30px;left:40px;color:#fff;opacity:0;text-transform:uppercase;transition:opacity .3s ease-out .1s, transform .3s ease-out .1s, -webkit-transform .3s ease-out .1s;-webkit-transform:translate3d(0, 5px, 0);transform:translate3d(0, 5px, 0);}
.work-item .see-case span{margin-right:10px;}
.work-item:hover .see-case{opacity:1;-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.work-item .block-link{position:absolute;top:0;left:0;width:100%;height:100%;}
.kos-clients >div>div{float:left;width:100%;}
.kos-clients ul{padding:0;}
.kos-clients .block-title h2{font-size:25px;margin:0;font-family:'roboto_slabregular','NotoSansJP';text-transform:uppercase;position:relative;}
.no-edit .kos-clients .block-title h2:before{content:"";width:560px;max-width:80%;height:60%;background:#ff0000;position:absolute;bottom:0;left:0;right:0;margin:auto;z-index:-1;}
.kos-clients .block-list{margin:100px 0;}
@media(min-width:681px){
    .kos-clients .block-list{padding-left: 40px;}
}
.kos-clients .gallery-list li{list-style:none;float:left;width:20%;padding:5px 20px;text-align: center;display: flex;align-items: center;height: 90px;margin-bottom: 40px;    justify-content: center;}
@media(max-width:680px){
    .kos-clients .gallery-list li{
        padding:5px 10px;
        margin-bottom: 0;
    }

}
.kos-clients .gallery-list li:nth-child(odd){clear:none;}
.kos-clients .gallery-list li:nth-child(5n+1){clear:left;}
.kos-clients .gallery-list li > div{max-width: 200px;}
.kos-clients .gallery-list li img{margin:auto;max-height:70px;}
@media(max-width:680px){
.kos-clients .gallery-list li img{
    max-height: 40px;
}
}
.no-edit .kos-client-voice{background:url(../images/noise.jpg);float:left;width:100%;padding:100px 0 0;color:#fff/*;position:relative;*/;background-attachment:fixed;background-repeat:repeat;/*position:relative;*/}
.no-edit .kos-client-voice{visibility:hidden;}
.kos-client-voice .quote{background-image:url('../images/quote-mark-dark.svg');background-size:10%;background-repeat:no-repeat;padding:50px 0;float:left;width:100%;}
.kos-client-voice .quote>div{max-width:1240px;margin:auto;}
.kos-client-voice .block-title h2{font-size:25px;margin:0;font-family:'roboto_slabregular','NotoSansJP';text-transform:uppercase;position:relative;display:inline-block;padding:0 40px;z-index:0;color:#fff;}
.kos-client-voice .block-title h2:before{content:"";width:560px;max-width:100%;height:30px;background:#ff0000;position:absolute;bottom:-8px;left:0;right:0;margin:auto;z-index:-1;}
.kos-client-voice .block-voice{margin-top:50px;}
.kos-client-voice .block-item{font-size:20px;position:relative;}
.kos-client-voice .block-item:nth-child(1){display:block;}
.kos-client-voice .block-item .block-info{font-size:14px;text-transform:uppercase;margin-top:50px;}
.kos-client-voice .block-item .block-info .company{font-family:'Roboto-Bold','NotoSansJP';}
.kos-client-voice .block-item .block-info p{margin:0;}
.kos-client-voice .block-item .block-info .company:before{content:'';width:70px;height:1px;background:#fff;display:block;margin:15px 0;}
.kos-client-voice .block-item .block-info .card-row{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.kos-client-voice .block-item .block-info .card-row .card-image img{
    border-radius: 50%;
}
.kos-client-voice .block-item .block-info .card-row .card-text{
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    
}
@media(min-width:576px){
    .kos-client-voice .block-item .block-info .card-row .card-image{
        -ms-flex: 0 0 120px;
        flex: 0 0 120px;
        max-width: 120px;
        padding-right: 40px;
    }
}
@media(max-width:575px){
    .kos-client-voice .block-item .block-info .card-row .card-image{
        -ms-flex: 0 0 70px;
        flex: 0 0 70px;
        max-width: 70px;
        padding-right: 20px;
    }
}
.kos-client-voice .bx-wrapper{padding-bottom:100px;}
.kos-client-voice .bx-wrapper .bx-controls-direction a{background-color:#ed1c24;background-image:none!important;top:auto;bottom:0;margin:0;width:50px;height:50px;text-indent:inherit;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;-ms-transition:all .5s;z-index:inherit;}
.kos-client-voice .bx-wrapper .bx-controls-direction a:hover{background-color:#000;}
.kos-client-voice .bx-wrapper .bx-prev{left:auto;right:50px;}
.kos-client-voice .bx-wrapper .bx-prev:after,
.kos-client-voice .bx-wrapper .bx-next:after{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#fff;position:absolute;top:50%;left:0;right:0;margin:auto;margin-top:-8px;text-align:center;}
.kos-client-voice .bx-wrapper .bx-prev:after{content:"\f104";}
.kos-client-voice .bx-wrapper .bx-next:after{content:"\f105";}
.top-full{padding:0 10%;}
.block-submenu{float:left;width:100%;text-align:center;position:relative;margin-bottom:80px;}
.block-submenu .subbars{display:none;}
.block-submenu>nav{padding:20px;background:#ed1c24;float:left;width:100%;}
.block-submenu ul{padding:0;margin:0;display:inline-block;}
.block-submenu li{display:inline-block;font-family:'roboto_slabbold','NotoSansJP';font-size:18px;margin:0 20px;}
.block-submenu li a{color:#fff;}
.block-submenu li a:hover,
.block-submenu li a.nav-path-selected{color:#000;}
.loader,.ccm-loader{color:#fff;font-family:Consolas, Menlo, Monaco, monospace;font-weight:bold;font-size:100px;opacity:0.8;overflow:hidden;position:absolute;text-align:center;width:100%;float:left;left:0;}
.loader.show{z-index:9;}
.loader>div>*,.ccm-loader>div>*{display:table-cell;vertical-align:middle;color:#ed1c24;}
.loader>div p,.ccm-loader>div p{font-size:39px;animation:pulsetext 0.4s alternate infinite ease-in-out;animation-delay:0.4s;}
.loader>div,.ccm-loader>div{display:inline;}
.loader span,.ccm-loader span{display:inline-block;animation:pulse 0.4s alternate infinite ease-in-out;}
.loader span:nth-of-type(odd),.ccm-loader span:nth-of-type(odd){animation-delay:0.4s;}
.ccm-loader{bottom:-120px;z-index:999;}
@keyframes pulse{to{transform:scale(0.8);opacity:0.5;}}
@keyframes pulsetext{to{}}
.no-edit footer{position:relative;z-index:999;-webkit-transition:z-index 0s 0.6s;-moz-transition:z-index 0s 0.6s;transition:z-index 0s 0.6s;}
.no-edit.menu-active footer{z-index:1;-webkit-transition:z-index 0s 0s;-moz-transition:z-index 0s 0s;transition:z-index 0s 0s;}
div.ccm-layout-column{float: left;}
footer{float:left;width:100%;background:url(../images/footer_bg.jpg)no-repeat;background-size:cover;padding:7vw 0px 6vw;background-attachment:fixed;}
footer .footer-row{max-width:1400px;float:none;padding:0 100px;margin:auto;}
footer .footer-col{float:left;width:50%;}
footer .footer-right{padding-left:50px;}
footer h3{color:#ed1c24;font-size:40px;font-size:1.6vw;}
footer .footer-top,
footer .block-top{width:100%;float:left;} 
footer .block-wow{color:#ed1c24;font-size:20px;font-size:1vw;padding-right:80px;float:left;width:50%;}
footer .request-button{margin:100px 0;}
footer .request-button a{display:inline-block;background:#ed1c24;padding:15px 0;font-size:16px;color:#fff;width:280px;text-align:center;text-transform:uppercase;max-width:100%;}
footer .request-button a:before,
footer .request-button a:after{display:inline-block;opacity:0;-webkit-transition:transform .2s;-moz-transition:transform .2s;-o-transition:transform .2s;transition:transform .2s;-ms-transition:transform .2s;font-size:20px;}
footer .request-button a:before{content:'{';margin-right:20px;-webkit-transform:translateX(15px);transform:translateX(15px);}
footer .request-button a:after{content:'}';margin-left:20px;-webkit-transform:translateX(-15px);transform:translateX(-15px);}
footer .request-button a:hover:before,
footer .request-button a:hover:after{opacity:1;-webkit-transform:translateX(0px);transform:translateX(0px);}
footer .request-button a:hover{background:none;}
footer .footer-social .social-item a{color:#fff;font-size:14px;display:inline-block;border:1px solid #fff;width:280px;padding:15px 0;letter-spacing:5px;text-align:center;text-transform:uppercase;max-width:100%;}
footer .footer-social .social-item a:before,
footer .footer-social .social-item a:after{display:inline-block;opacity:0;-webkit-transition:transform .2s;-moz-transition:transform .2s;-o-transition:transform .2s;transition:transform .2s;-ms-transition:transform .2s;font-size:20px;color:#ff0000;}
footer .footer-social .social-item a:before{content:'{';margin-right:20px;-webkit-transform:translateX(15px);transform:translateX(15px);}
footer .footer-social .social-item a:after{content:'}';margin-left:20px;-webkit-transform:translateX(-15px);transform:translateX(-15px);}
footer .footer-social .social-item a:hover:before,
footer .footer-social .social-item a:hover:after{opacity:1;-webkit-transform:translateX(0px);transform:translateX(0px);}
footer .footer-social .social-item a:hover{border:1px solid transparent;color:#ff0000;}
footer .footer-social .social-item{margin-bottom:20px;}
footer .block-sitemap ul{padding:0;}
footer .block-sitemap li,
footer .block-sitemap >ul>li>a{font-size:16px;color:#fff;cursor:pointer;list-style:none;}
footer .block-sitemap li:hover,
footer .block-sitemap li.active,
footer .block-sitemap >ul>li>a:hover{color:#ed1c24;}
footer .block-sitemap ul ul{display:none;padding-bottom:20px;}
footer .block-sitemap li a{color:#646464;font-size:14px;}
footer .block-sitemap li a:hover{color:#fff;}
footer .block-kos-address{color:#fff;font-size:16px;margin-top:30px;}
footer .block-kos-address strong, 
footer .block-kos-address a{color:#ed1c24;}
footer .block-row{max-width:480px;float:right;}
footer .block-copyright{float:right;width:100%;text-align:right;color:#ff0000;}
.edit footer .block-sitemap ul ul{display:block;}
.typed-cursor{display:none;}
.trigger{display:none;float:left;width:100%;}
.xs-visible{display:none!important;}
@media (max-width:1600px){
.black-ribbon-top{width:60px;}
header .featured-menu li{padding-left:40px;}
header .featured-menu .block-call{padding-left:80px;}
header .featured-menu .block-call:before{left:30px;padding-left:20px;}
header .bth-lang-link .call-box{font-size:14px;}
header .bth-lang-link a{font-size:14px;padding:20px;}
header .request>a>span{font-size:14px;padding:0 20px;}
.work-item .block-detail{padding:30px 20px;}
.work-item .block-detail h3{font-size:1.8rem;}
.work-item .block-detail .description{font-size:14px;padding-left:0px;}
.work-item .see-case{left:20px;}
footer{padding:50px 0;}
.kos-client-voice .block-voice{padding: 0 40px;}
}
@media (max-width:1400px){
header{float:left;width:100%;}
header .request>a>span{font-size:12px;}
}
@media (max-width:1280px){
header .featured-menu .block-call{font-size:16px;}
.work-item .block-detail{padding:20px;}
} 
@media(max-width:1180px){
header .featured-menu{padding-left:30px;}
header .featured-menu li{padding-left:20px;}
}
@media(max-width:1100px){
header .featured-menu li{font-size:14px;padding-left:15px;}
}
@media (max-width:1024px){
html{overflow:auto;}
.black-ribbon-top{width:40px;}
header .featured-menu{display:none;}
header .request{display:none;}
.block-submenu .subbars{display:block;padding:20px;background:#ed1c24;float:left;width:100%;color:#fff;font-size:18px;font-family:'roboto_slabbold','NotoSansJP';text-align:left;}
.block-submenu .subbars span{margin-left:10px;}
.block-submenu nav{display:none;text-align:left;padding:0 50px 40px;}
.block-submenu li{display:block;margin:0 0 5px;}
.top-full{height:auto!important;}
.top-full .block-slogan{padding:100px 30px;}
.block-slogan{background-attachment:inherit;}
.kos-main h1{font-size:24px;}
footer h3{font-size:20px;}
footer .block-wow{font-size:15px;}
.work-item .block-detail h4{font-size:14px;}
.work-item .block-detail h3{font-size:18px;}
.work-item .block-detail .description{font-size:16px;}
.sub-banner .slogan-text h3,
.slogan-inner h3{font-size:24px;}
.pink .content h2{font-size:20px;}
.pink .content h3{font-size:16px;}
.pink .content h4{font-size:14px;}
.block-slogan{height:auto!important;padding:100px 0;}
.block-video{height:auto;max-height:none!important;}
.block-video .block-text h3{font-size:20px;}
.block-submenu ul{display:block;}
.pagetype-about .block-slogan, .pagetype-customer .block-slogan, .pagetype-voice .block-slogan{height:auto!important;}
}
@media (max-width:770px){
.xs-visible{display:block!important;}
.xs-hidden{display:none!important;}
.sub-banner .slogan-text h3,
.slogan-inner h3{font-size:20px;} 
.slogan-inner h3 br{display:none;}
/* .kos-clients .gallery-list li img{max-width:100px;} */
.kos-client-voice{padding:50px;}
.kos-client-voice .block-item{font-size:16px;}
footer{padding:20px 0;}
footer .footer-row{padding:0 50px;}
footer .request-button{margin:20px 0;}
footer .request-button a,
footer .footer-social .social-item a{width:150px;font-size:12px;}
footer .request-button a:before,
footer .request-button a:after,
footer .footer-social .social-item a:before,
footer .footer-social .social-item a:after{display:none;}
}
@media (max-width:680px){
.black-ribbon-top{top:50px;width:60px;}
header{background:rgba(0,0,0,.8);position:fixed;z-index:999;top:0;left:0;width:100%;-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;transition:all .3s;-ms-transition:all .3s;}
header .logo{width:50px;position:relative;}
.wrapper{padding:0 30px;}
header .block-social{display:none;}
header .block-xs-call{font-family:'Roboto-Bold';color:#fff;display:block!important;position:absolute;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);right:80px;}
header .block-xs-call p{margin:0;}
header .block-xs-call a{color:#fff;}
.top-full{padding:0;}
.kos-clients .block-list{margin:20px 0;}
.kos-clients .gallery-list li{width:25%;}
.kos-clients .gallery-list li:nth-child(odd),
.kos-clients .gallery-list li:nth-child(5n+1){clear:inherit;} 
.kos-clients .gallery-list li:nth-child(even){clear:none;}
.kos-clients .gallery-list li:nth-child(4n+1){clear:left;}
footer .footer-row{padding:0 30px;}
footer .block-wow{padding:0;width:100%;}
footer .block-sitemap nav >ul >li,
footer .block-kos-address{font-size:14px;}
footer .block-kos-address p:nth-child(1) br{display:none;}
.block-submenu{padding:0;margin-bottom:20px;}
.no-edit .kos-client-voice{padding:40px;}
.block-slogan{padding:50px 0;}
}
@media (max-width:580px){
.kos-clients .block-title h2,
.kos-client-voice .block-title h2{font-size:18px;}
.kos-clients .block-title h2:before,
.kos-client-voice .block-title h2:before{bottom:-17px;}
}
@media (max-width:480px){ 
.cd-primary-nav.fade-in{display: flex;align-items: center}
header .block-xs-call{right:60px;}
.wrapper{padding:0 20px}
.slogan-inner{padding:0 20px;}
.slogan-inner h3{font-size:17px;}
.cd-block-address p:nth-child(1) br{display:none;}
.work-item:hover .block-detail .description{display:none;}
.work-item .see-case{font-size:12px;left:20px;display:none;}
.no-edit .kos-client-voice{padding:20px;}
.kos-clients .block-title h2,
.kos-client-voice .block-title h2{font-size:14px;}
.kos-clients .block-title h2{padding:0;display:block;text-align:center;}
.kos-clients .block-title h2:before,
.kos-client-voice .block-title h2:before{height:20px;bottom:-10px;}
.pink .content h2{font-size:20px;}
.pink .content h3{font-size:16px;}
.pink .content h4{font-size:12px;}
.kos-clients .gallery-list li{width:33.33%;padding:0 10px;}
.kos-clients .gallery-list li:nth-child(4n+1),
.kos-clients .gallery-list li:nth-child(even){clear:inherit;}
.kos-clients .gallery-list li:nth-child(odd){clear:none;}
.kos-clients .gallery-list li:nth-child(3n+1){clear:left;}
.kos-clients .gallery-list img{display:block;margin:auto;max-width:80px;}
.touch .work-item .block-detail h3{font-size:14px;}
footer .footer-row{padding:0 20px;}
footer .block-wow br{display:none;}
footer .block-row{width:100%;}
footer .footer-col{width:100%;}
footer .footer-right{padding:0;}
footer .request-button a,
footer .footer-social .social-item a{width:100%;padding:10px 0;}
header .black-ribbon{bottom:-40px;}
header .black-ribbon>img{max-width:30px;}
footer .block-sitemap ul ul{margin-top:10px;}
footer .block-sitemap li{margin-bottom: 10px;}
}
